body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #000;
  color: #fff;
}

/* SECCIONES */
section {
  padding: 100px 20px;
}

.hero {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  background: url("images/fondo.jpg") center/cover no-repeat;
  position: relative;
}.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6); /* oscuridad */
}.hero h1,
.hero p {
  position: relative;
  z-index: 1;
}.hero {
  background: url("images/fondo.jpg") center/cover no-repeat;
  background-attachment: fixed;
}.hero h1 {
  font-size: 70px;
  letter-spacing: 3px;

  animation: fireBold 1.2s infinite alternate;
}

@keyframes fireBold {
  0% {
    color: #ff1a1a; /* rojo fuerte */
    text-shadow: 
      0 0 6px rgba(255, 0, 0, 0.5);
  }

  40% {
    color: #ffffff; /* blanco */
    text-shadow: 
      0 0 8px rgba(255, 255, 255, 0.4);
  }

  70% {
    color: #0a0a0a; /* negro opaco */
    text-shadow: 
      0 0 6px rgba(0, 0, 0, 0.7);
  }

  100% {
    color: #ff0000; /* rojo intenso */
    text-shadow: 
      0 0 10px rgba(255, 0, 0, 0.6);
  }
}

/* TITULOS */
h1 {
  font-size: 60px;
  margin: 0;
}

h2 {
  font-size: 50px;
  text-align: center;
  margin: 80px 0 60px;
  font-weight: 300;
  letter-spacing: 3px;
}
/* PROYECTOS */
.project {
  border-bottom: 1px solid #444;
  padding: 20px 0;
  font-size: 20px;
}.category img {
  width: 100%;
  max-width: 700px;
  height: auto;
  display: block;
  margin: 40px auto;
  border-radius: 10px;
  object-fit: contain;
}.category h3 {
  text-align: center;
  font-size: 28px;
  margin: 60px 0 40px;
  letter-spacing: 3px;
  font-weight: 300;
}body {
  text-align: center;
}.about p {
  font-size: 18px;        /* más grande */
  max-width: 800px;       /* no tan largo */
  margin: 20px auto;      /* centrado */
  line-height: 1.6;       /* más cómodo de leer */
}.contact-text {
  font-size: 18px;
  max-width: 600px;
  margin: 20px auto 40px;
  line-height: 1.6;
}

/* links */
.contact-links {
  display: flex;
  justify-content: center;
  gap: 40px;
}

/* estilo de links */
.contact-links a {
  text-decoration: none;
  color: white;
  font-size: 18px;
  border-bottom: 1px solid #555;
  padding-bottom: 5px;
  transition: 0.3s;
}.contact-links a {
  letter-spacing: 2px;
}

/* hover */
.contact-links a:hover {
  color: #ff2a2a;
  border-color: #ff2a2a;
}